locked WSJT-X 2.3.0 rc2 with Ubuntu 20.04


Charles W. Powell
 

Just an FYI.  I had a small problem compiling 2.3.0 rc2 because it requires a new version of Boost.  I did not have any problems previously, from version 2.1 through 2.3.0 rc1, and I really don't know if Boost was even installed.  Nonetheless, I have placed the link below.  I complied a default installation of Boost and the WSJT-X build proceeded normally.  The required version is Boost 1.63 but the latest is 1.74.  I can't speak for Windows users but I would guess if you are compiling from source you will need it.

73,

Charles - NK8O

https://www.boost.org/users/download/

Join main@WSJTX.groups.io to automatically receive all group messages.